/*-----------overlay popup */
@media only screen and (min-width: 40em) {
  .modal-good-overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), visibility 0.6s cubic-bezier(0.55, 0, 0.1, 1);
    transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), visibility 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  }
  .modal-good-overlay.active {
    opacity: 1;
    visibility: visible;
  }
}
/**
 * Modal
 */
.modal-good {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin: 0 auto;
  background-color: #fff;
  width: 600px;
  max-width: 75rem;
  min-height: 20rem;
  padding: 1rem;
  border-radius: 3px;
  opacity: 0;
  overflow-y: auto;
  visibility: hidden;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: 99999;
}
.modal-good .close-modal-good {
  position: absolute;
  cursor: pointer;
  top: 5px;
  right: 15px;
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.modal-good .close-modal-good svg {
  width: 1.75em;
  height: 1.75em;
}
.modal-good .modal-good-content {
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.modal-good.active {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.modal-good.active .modal-good-content {
  opacity: 1;
}
.modal-good.active .close-modal-good {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 1;
}

/**
 * Mobile styling
 */
@media only screen and (max-width: 39.9375em) {
  
  .modal-good {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    border-radius: 0;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    padding: 0 !important;
  }

  .close-modal-good {
    right: 20px !important;
  }
}


#ajaxModalGood input[type=text]{
	border:none;
	border-bottom: 1px solid #b8b8b8; 
}


/*--BLAZY*/

.b-lazy {
    -webkit-transition: opacity 200ms ease-in-out;
       -moz-transition: opacity 200ms ease-in-out;
         -o-transition: opacity 200ms ease-in-out;
            transition: opacity 200ms ease-in-out;
             max-width: 100%;
               opacity: 0;
}
.b-lazy.b-loaded {
               opacity: 1;
}


/*form*/

.form_error {
    border-bottom:1px solid red!important;
}

.text-after-order {
    text-align: center;
    padding-top: 40px;
    font-size: 24px;
    line-height: 1.6;
}

.form {
    width: 100%;
    max-width: 400px;
    display: block;
    margin: 40px auto 20px;
    padding: 0;
    text-align: center;
}

.form p {
    margin: 0 0 5px 0;
    padding: 0;
}

.form textarea,
.form input {
    width: 100%;
    /*border:1px solid #e7e7e7;*/
    border:none;
    border-bottom:1px solid #e7e7e7;
  /*  border-radius: 30px;*/
    height: 50px;
    font-size: 16px;
    /*padding-left: 20px;*/
}

.form input {
    margin-bottom: 5px;
}

.form textarea {
    height: 80px;
    padding-top: 10px;
    margin-bottom: 25px;
     font-family: "PTSans";
     resize: none;
}


.modal-body h6 {
    margin: 60px 0 0 0;
    padding: 0;
    text-align: center;
    font-size: 24px;
    font-family: 'ImpactRegular';
    letter-spacing: 1px;
    color: #484848;
}

.callback,
.form button { 
		width: 100%;
		max-width: 280px;
    cursor: pointer;     
    color: #fff;
    background: #FF0000;     
    font-size: 18px; 
    line-height: 50px;
     -webkit-transition: all .15s ease-in-out;
     transition: all .15s ease-in-out;
     border: 1px solid transparent;
     border-radius:30px;
    }

    .form button {
    	display: block;
    	margin-left: auto;
    	margin-right: auto
    }

.callback:hover,
.form button:hover {
    color: #FF0000;
    background: #fff;
    border: 1px solid #FF0000;
     -webkit-transition: all .15s ease-in-out;
     transition: all .15s ease-in-out;
     text-decoration:none;
}

.form  {
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.form input {
	padding-left: 10px;
}


.callback {
	 width: 100%;
   display: block;
		max-width: 280px;
    margin: 20px auto 0;
    cursor: pointer;  
    color: #FF0000;
    background: #fff;
    border: 1px solid #FF0000;
     -webkit-transition: all .15s ease-in-out;
     transition: all .15s ease-in-out;
     text-decoration:none;
     border-radius: 30px;
      font-size: 18px; 
    line-height: 50px;
}

.callback:hover { 		   
    color: #fff;
    background: #FF0000;     
   
     -webkit-transition: all .15s ease-in-out;
     transition: all .15s ease-in-out;
     border: 1px solid transparent;
    }

.callback,
.form button:focus {
	outline: none;
}

